Subject: LTK1212103768852X----Claim case
From: Subhash Kumar <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Fri, 8 Feb 2013 04:48:30 +0530 (IST)

Under this ticket, cs received his item damaged on 5th december and contacted us first time on 10th January after that one of from our side contacted him on 10th January and provided safetylinx details Cs tried to send in this period due to heavy file size of his attachment he couldn't. So today I informed him that we are going to close this case and after some time he came on chat and informed that he tried 8 times to send e-mail but again we didn't received any e-mails, finally I asked another methoed to provide attachment he successfully provided that and I attached it separately under a note. 
So My question is can we still claim with DHl as 30 days has been passed also do we require any proof which will state that his damage item could not repair to file safetylinx claim. 
Please assist. 

Regards 
Subhash